﻿.home-banner .swiper-slide>a::after{height:120px;}
@media (max-width:1024px) {.home-banner .swiper-slide>a::after{display:none;}}
.home-about .l-wrap{align-items:center;}
.home-about .aboutimg{position:relative}
.home-about .aboutimg>a{width:100%;display:block;height:100%;position:relative;}
.home-about .vr-icon{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:90px;height:90px;transition:all .3s ease}
.home-about .aboutimg img:not(.vr-icon){width:100%;display:block;}